<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Spawn</Series>
    <Number>351</Number>
    <Web>https://www.amazon.com/dp/B0CW1MK6CP</Web>
    <Summary>The aftermath of SPAWN #350 is upon us. It’s six months later, and no one is safe!</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CW1MK6CP], [RELDATE:2024-03-20]</Notes>
    <Publisher>Image - Todd McFarlane Productions</Publisher>
    <PageCount>30</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>5</Month>
</ComicInfo>